<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1e0542526">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>119_joint_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2026-04-08</dateIngested>
    </extension>
    <titleInfo>
         <title>BARRIERS TO SUPPLY CHAIN MODERNIZATION AND FACTORY PRODUCTIVITY ENHANCEMENTS</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-119shrg61392</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119shrg61392/html/CHRG-119shrg61392.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-119shrg61392/pdf/CHRG-119shrg61392.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2025-06-05</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>65 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.EC 7:S.HRG.119-144</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-119shrg61392</identifier>
    <identifier type="local">P0b002ee1e0542526</identifier>
    <identifier type="ILS system id">001470752</identifier>
    <identifier type="former package identifier">f:61392.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-04-08</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-11</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-119shrg61392</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-119shrg61392</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2025-2026">119</congress>
         <session>1</session>
         <number>144</number>
         <heldDate>2025-06-05</heldDate>
         <preferredCitation>S. Hrg. 119-144</preferredCitation>
    </extension>
    <extension>
         <searchTitle>BARRIERS TO SUPPLY CHAIN MODERNIZATION AND FACTORY PRODUCTIVITY ENHANCEMENTS</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-119shrg61392</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Dr. Patrick McLaughlin, Research Fellow, Hoover Institution Palo Alto, CA</witness>
         <witness>Dr. Yossi Sheffi, Elisha Gray II Professor of Engineering Systems, MIT Director, MIT Center for Transportation and Logistics, Cambridge, MA</witness>
         <witness>Dr. Jean-Paul Rodrigue, Professor, Department of Maritime Business Administration, Texas A&amp;M University at Galveston, Galveston, TX</witness>
         <witness>Dr. Sujai Shivakumar, Senior Fellow and Director, Renewing American Innovation, Center for Strategic and International Studies, Washington, DC</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>61-392</jacketId>
         <congCommittee authorityId="jsec00" chamber="J" congress="119" type="J">
                                    
              <name type="authority-standard">Joint Economic Committee</name>
                                    
              <name type="authority-short">Joint Economic Committee</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000375" chamber="H" congress="119" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Jodey C. Arrington of Texas</name>
                                    
              <name type="authority-fnf">Jodey C. Arrington</name>
                                    
              <name type="authority-lnf">Arrington, Jodey C.</name>
                                    
              <name type="authority-other">Jodey Arrington</name>
                                
        </congMember>
         <congMember bioGuideId="B001243" chamber="S" congress="119" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">Marsha Blackburn of Tennessee</name>
                                    
              <name type="authority-fnf">Marsha Blackburn</name>
                                    
              <name type="authority-lnf">Blackburn, Marsha</name>
                                
        </congMember>
         <congMember bioGuideId="B001292" chamber="H" congress="119" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">Donald S. Beyer Jr. of Virginia</name>
                                    
              <name type="authority-fnf">Donald S. Beyer, Jr.</name>
                                    
              <name type="authority-lnf">Beyer, Donald S.</name>
                                    
              <name type="authority-other">Donald Beyer</name>
                                    
              <name type="authority-other">Donald S. Beyer</name>
                                
        </congMember>
         <congMember bioGuideId="B001305" chamber="S" congress="119" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">Ted Budd of North Carolina</name>
                                    
              <name type="authority-fnf">Ted Budd</name>
                                    
              <name type="authority-lnf">Budd, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="C001095" chamber="S" congress="119" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">Tom Cotton of Arkansas</name>
                                    
              <name type="authority-fnf">Tom Cotton</name>
                                    
              <name type="authority-lnf">Cotton, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="E000298" chamber="H" congress="119" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">Ron Estes of Kansas</name>
                                    
              <name type="authority-fnf">Ron Estes</name>
                                    
              <name type="authority-lnf">Estes, Ron</name>
                                
        </congMember>
         <congMember bioGuideId="H001046" chamber="S" congress="119" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">Martin Heinrich of New Mexico</name>
                                    
              <name type="authority-fnf">Martin Heinrich</name>
                                    
              <name type="authority-lnf">Heinrich, Martin</name>
                                    
              <name type="authority-other">Martin T. Heinrich</name>
                                
        </congMember>
         <congMember bioGuideId="K000367" chamber="S" congress="119" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">Amy Klobuchar of Minnesota</name>
                                    
              <name type="authority-fnf">Amy Klobuchar</name>
                                    
              <name type="authority-lnf">Klobuchar, Amy</name>
                                
        </congMember>
         <congMember bioGuideId="K000377" chamber="S" congress="119" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">Mark Kelly of Arizona</name>
                                    
              <name type="authority-fnf">Mark Kelly</name>
                                    
              <name type="authority-lnf">Kelly, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="M000317" chamber="H" congress="119" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Nicole Malliotakis of New York</name>
                                    
              <name type="authority-fnf">Nicole Malliotakis</name>
                                    
              <name type="authority-lnf">Malliotakis, Nicole</name>
                                
        </congMember>
         <congMember bioGuideId="M001160" chamber="H" congress="119" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">Gwen Moore of Wisconsin</name>
                                    
              <name type="authority-fnf">Gwen Moore</name>
                                    
              <name type="authority-lnf">Moore, Gwen</name>
                                
        </congMember>
         <congMember bioGuideId="M001241" chamber="H" congress="119" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Dave Min of California</name>
                                    
              <name type="authority-fnf">Dave Min</name>
                                    
              <name type="authority-lnf">Min, Dave</name>
                                
        </congMember>
         <congMember bioGuideId="M001243" chamber="S" congress="119" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">David McCormick of Pennsylvania</name>
                                    
              <name type="authority-fnf">David McCormick</name>
                                    
              <name type="authority-lnf">McCormick, David</name>
                                    
              <name type="authority-other">David H. McCormick</name>
                                
        </congMember>
         <congMember bioGuideId="M001244" chamber="S" congress="119" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">Ashley Moody of Florida</name>
                                    
              <name type="authority-fnf">Ashley Moody</name>
                                    
              <name type="authority-lnf">Moody, Ashley</name>
                                
        </congMember>
         <congMember bioGuideId="S000929" chamber="H" congress="119" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="parsed">Victoria Spartz of Indiana</name>
                                    
              <name type="authority-fnf">Victoria Spartz</name>
                                    
              <name type="authority-lnf">Spartz, Victoria</name>
                                
        </congMember>
         <congMember bioGuideId="S001183" chamber="H" congress="119" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">David Schweikert of Arizona</name>
                                    
              <name type="authority-fnf">David Schweikert</name>
                                    
              <name type="authority-lnf">Schweikert, David</name>
                                
        </congMember>
         <congMember bioGuideId="S001199" chamber="H" congress="119" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Lloyd K. Smucker of Pennsylvania</name>
                                    
              <name type="authority-fnf">Lloyd Smucker</name>
                                    
              <name type="authority-lnf">Smucker, Lloyd</name>
                                
        </congMember>
         <congMember bioGuideId="S001227" chamber="S" congress="119" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">Eric Schmitt of Missouri</name>
                                    
              <name type="authority-fnf">Eric Schmitt</name>
                                    
              <name type="authority-lnf">Schmitt, Eric</name>
                                    
              <name type="authority-other">Eric S. Schmitt</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart></namePart>
         <namePart>Joint Economic Committee</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Jodey C. Arrington</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marsha Blackburn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donald S. Beyer, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Budd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Cotton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Estes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martin Heinrich</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Amy Klobuchar</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Kelly</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nicole Malliotakis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gwen Moore</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dave Min</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David McCormick</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ashley Moody</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Victoria Spartz</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Schweikert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lloyd Smucker</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eric Schmitt</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dr. Patrick McLaughlin, Research Fellow, Hoover Institution Palo Alto, CA</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Dr. Yossi Sheffi, Elisha Gray II Professor of Engineering Systems, MIT Director, MIT Center for Transportation and Logistics, Cambridge, MA</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Dr. Jean-Paul Rodrigue, Professor, Department of Maritime Business Administration, Texas A&amp;M University at Galveston, Galveston, TX</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Dr. Sujai Shivakumar, Senior Fellow and Director, Renewing American Innovation, Center for Strategic and International Studies, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>